.szdw .contanier {
    max-width: 14.4rem;
    margin: 0 auto;
}


.slideTxtBox {
    width: 100%;
    margin: .6rem 0 .8rem;
}

.slideTxtBox .hd {
    width: 100%;
    height: .4rem;
    position: relative;
}

.slideTxtBox .hd ul {
    display: flex;
    justify-content: center;
    align-items: center;
    /* position: absolute;
    left: .2rem;
    top: -0.01rem; */
    width: 100%;
    line-height: .22rem;
    padding-bottom: .15rem;
    border-bottom: .01rem solid #E5E5E5;
}

.slideTxtBox .hd ul li {
    position: relative;
    font-weight: 400;
    font-size: .18rem;
    color: #333333;
    line-height: .22rem;
    padding-bottom: .15rem;
    padding: 0 .15rem;
    cursor: pointer;
}

.slideTxtBox .hd ul li.on {
    font-weight: 600;
    color: #2651C5;
}

.slideTxtBox .hd ul li.on::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -0.16rem;
    transform: translateX(-50%);
    width: .64rem;
    height: .02rem;
    background: #2651C5;
}


.slideTxtBox .bd ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: .2rem;
    padding: .6rem 0 0;
}

.slideTxtBox .bd li {
    width: 2.4rem;
    height: 3.95rem;
    border: .04rem solid #2651C5;
    overflow: hidden;
    transition: all .5s;
}

.slideTxtBox .bd li a {
    display: block;
    width: 100%;
    padding-bottom: 139.58%;
    position: relative;
    /* overflow: hidden; */
}


.slideTxtBox .bd li img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s;

}

.slideTxtBox .bd li .txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap:0px;
    align-items: center;
    position: absolute;
    bottom: -0.68rem;
    left: 0;
    width: 100%;
    height: .8rem;
    background: url(../images/sdzwdb.png) no-repeat;
    background-size: cover;

}

.slideTxtBox .bd li .txt .name {
    font-weight: 800;
    font-size: .18rem;
    color: #FFFFFF;
}

.slideTxtBox .bd li .txt .title {
    font-weight: 400;
    font-size: .14rem;
    color: #FFFFFF;
}

.slideTxtBox .bd li:hover {
    transform: translateY(-0.1rem);
    box-shadow: 0 .1rem .2rem rgba(0, 0, 0, 0.2);
}
.slideTxtBox .bd li:hover img{
    transform: scale(1.05);
    
}





